/* body {
    border: solid 2px red;
} */

/* 上書き */
.txt__lead_recruit {
    line-height: 1.5;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", serif;
}

/*親要素にrelative*/
.sec_mv {
    /* border: solid 2px blue; */
    position: relative;
}

/* .container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
} */

.sec_mv .ttl_recruit {
    /* border: solid 2px yellow; */
    /* top: 0px; */
}

/*重ねたい子要素にabsolute*/
.sec_mv p {
    /* border: solid 2px green; */
    position: absolute;
    top: 0%;
    left: 48%;
    color: white;
    font-size: 3.8rem;
    font-weight: 900;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", serif;
    line-height: 1.4;
    text-align: left;
}

/* ▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼▼ */

/* スマホ対応 */
@media screen and (max-width: 768px) {

    .sec_mv .ttl_recruit {
        top: 0px;
    }

    .sec_mv .ttl_recruit p {
        /* border: solid 2px red; */
        top: 78%;
        left: 50%;
        font-size: 2.6rem;
        white-space: nowrap;
        transform: translateX(-44%);
    }

}